RSS   Vulnerabilities for 'CDN'   RSS

2012-08-28
 
CVE-2012-1645

 

 
The CDN module 6.x-2.2 and 7.x-2.2 for Drupal, when running in Origin Pull mode with the "Far Future expiration" option enabled, allows remote attackers to read arbitrary PHP files via unspecified vectors, as demonstrated by reading settings.php.

 

 >>> Vendor: Wimleers 2 Products
Hierarchical select
CDN


Copyright 2019, cxsecurity.com

 

Back to Top